@font-face {
    font-family: "Flaticon";
    src: url("../fonts/flaticon.eot");
    src: url("../fonts/flaticon.eot") format("embedded-opentype"),url("../fonts/flaticon.woff") format("woff"),url("../fonts/flaticon.ttf") format("truetype"),url("../fonts/flaticon.svg#flaticon") format("svg");
    font-weight: normal;
    font-style: normal
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: "Flaticon";
        src: url("../fonts/flaticon.svg") format("svg")
    }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 20px;
    font-style: normal
}

.flaticon-medal:before {
    content: "\f100"
}

.flaticon-title:before {
    content: "\f101"
}

.flaticon-left-quotes-sign:before {
    content: "\f102"
}

.flaticon-shopping-cart:before {
    content: "\f103"
}

.flaticon-people-1:before {
    content: "\f104"
}

.flaticon-people:before {
    content: "\f105"
}

.flaticon-engineer:before {
    content: "\f106"
}

.flaticon-gasoline:before {
    content: "\f107"
}

.flaticon-innovation:before {
    content: "\f108"
}

.flaticon-plug:before {
    content: "\f109"
}

.flaticon-construction:before {
    content: "\f10a"
}

.flaticon-support:before {
    content: "\f10b"
}

.flaticon-time-passing:before {
    content: "\f10c"
}

.nyb_header {
    padding: 10px 15px;
    display: block;
    background: url(../images/headerbg.jpg) repeat left top
}

    .nyb_header .logo {
        float: left;
        height: auto;
        width:150px;
        line-height:40px;
      
        color:#fff;
    }
    .nyb_header .logo h2{  font-size:14px ;}

        .nyb_header .logo img {
            width: 100%
        }

    .nyb_header .nyb_headericon {
        position: relative;
        float: right;
        cursor: pointer;
        margin-top: 0px;
        padding: 12px 4px 0px 4px;
        border-radius: 3px;
        width: 40px;
        height: 40px;
        margin-left: 5px
    }

        .nyb_header .nyb_headericon .icon-bar {
            display: block;
            width: 20px;
            background-color: #ffffff;
            margin: 5px 0px;
            height: 2px;
            transition: all 0.3s;
            transform: rotate(0deg) translate(6px, 0px)
        }

            .nyb_header .nyb_headericon .icon-bar:nth-child(1), .nyb_header .nyb_headericon .icon-bar:nth-child(3) {
                margin: 0px;
                width: 15px
            }

        .nyb_header .nyb_headericon.in .icon-bar:nth-child(2) {
            opacity: 0
        }

        .nyb_header .nyb_headericon.in .icon-bar:nth-child(1) {
            transform: rotate(45deg) translate(10px, 0px);
            width: 20px
        }

        .nyb_header .nyb_headericon.in .icon-bar:nth-child(3) {
            transform: rotate(-45deg) translate(10px, 0px);
            width: 20px
        }

    .nyb_header .nyb_headerbtn {
        float: right;
        background: #2380b9;
        border-radius: 20px;
        padding: 3px 10px;
        font-size: 12px;
        color: #fff;
        text-transform: capitalize;
        margin-top: 6px
    }

@media (min-width: 782px) {
    .nyb_header {
        padding: 15px 0px
    }

        .nyb_header .logo {
            width:200px;
            font-size:16px;
            color:#fff;
             
        }
 .nyb_header .logo h2{  font-size:18px ;}
        .nyb_header .nyb_headericon {
            display: none
        }

        .nyb_header .nyb_headerbtn {
            font-size: 14px;
            transition: all 0.5s;
            padding: 6px 20px
        }

            .nyb_header .nyb_headerbtn:hover {
                background: #fdb900
            }
}

@media (min-width: 992px) {
    .nyb_header {
        padding: 20px 0px
    }

        .nyb_header .logo {
         width:240px;
         font-size:18px;
         color:#fff;
        }
         .nyb_header .logo h2{  font-size:24px ;}
}

@media (min-width: 1280px) {
    .nyb_header {
        padding: 25px 0px
    }

        .nyb_header .logo {
        width:240px;
        line-height:50px;
        }
         .nyb_header .logo h2{  font-size:24px ;}
}

.nyb_headerbom {
    background: url(../images/navbg.jpg) repeat center center
}

    .nyb_headerbom .nyb_nav {
        padding: 15px
    }

        .nyb_headerbom .nyb_nav li {
            clear: both;
            display: block;
            padding: 5px 0px
        }

            .nyb_headerbom .nyb_nav li a {
                clear: both;
                display: block;
                font-size: 14px;
                color: #fff
            }

                .nyb_headerbom .nyb_nav li a.active {
                    color: #fdb900;
                    font-weight: bold
                }

@media (min-width: 782px) {
    .nyb_headerbom .nyb_nav {
        overflow: hidden;
        padding: 5px 0px 5px 0px
    }

        .nyb_headerbom .nyb_nav li {
            float: left;
            display: inline-block;
            clear: none;
            padding: 0px 20px
        }

            .nyb_headerbom .nyb_nav li a {
                font-size: 16px;
                line-height: 37px
            }

                .nyb_headerbom .nyb_nav li a:hover {
                    color: #fdb900
                }
}

@media (min-width: 992px) {
    .nyb_headerbom .nyb_nav {
        padding: 7px 0px
    }

        .nyb_headerbom .nyb_nav li {
            padding: 0px 30px
        }
}

@media (min-width: 1280px) {
    .nyb_headerbom .nyb_nav li {
        padding-right: 50px
    }
}

.site_Nyb128_flonebom {
    clear: both;
    display: block;
    padding: 16px 0px 0px 0px;
    text-align: left;
    overflow: hidden
}

    .site_Nyb128_flonebom .user__btn {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -moz-box-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        height: 40px;
        width: 180px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        font-size: 14px;
        position: relative;
        overflow: hidden;
        color: #fff;
        font-weight: 600;
        display: inline-block;
        line-height: 40px;
        margin: 0px 15px;
        text-align: center
    }

        .site_Nyb128_flonebom .user__btn span {
            position: relative;
            z-index: 3
        }

        .site_Nyb128_flonebom .user__btn.user__btn:before {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 1;
            -webkit-transition: 0.4s;
            -moz-transition: 0.4s;
            transition: 0.4s;
            opacity: 1
        }

        .site_Nyb128_flonebom .user__btn.user__btn--blue {
            background-color: #2380b9
        }

        .site_Nyb128_flonebom .user__btn.user__btn--orange {
            background-color: #fdb900
        }

@media (min-width: 782px) {
    .site_Nyb128_flonebom .user__btn {
        width: 110px;
        margin: 0px 5px
    }

        .site_Nyb128_flonebom .user__btn.user__btn--blue:hover {
            background: linear-gradient(45deg, rgba(35,128,185,0.5) 0%, rgba(55,150,246,0.05) 100%);
            color: #000
        }

        .site_Nyb128_flonebom .user__btn.user__btn--orange:hover {
            background: linear-gradient(45deg, rgba(253,185,0,0.5) 0%, rgba(250,114,104,0.05) 100%);
            color: #000
        }
}

.site_Nyb128 {
    padding: 20px 15px;
    overflow: hidden
}

    .site_Nyb128 .site_Nyb128_fl {
        clear: both;
        width: 100%
    }

    .site_Nyb128 .site_Nyb128_fr {
        clear: both;
        width: 100%
    }

@media (min-width: 782px) {
    .site_Nyb128 {
        padding: 30px 0px
    }

        .site_Nyb128 .site_Nyb128_fl {
            float: left;
            clear: none;
            width: 66.3333%
        }

        .site_Nyb128 .site_Nyb128_fr {
            float: right;
            clear: none;
            width: 31.6667%
        }
}

@media (min-width: 992px) {
    .site_Nyb128 {
        padding: 40px 0px
    }

        .site_Nyb128 .site_Nyb128_fl {
            width: 64.6667%
        }

        .site_Nyb128 .site_Nyb128_fr {
            width: 33.3333%
        }
}

@media (min-width: 1280px) {
    .site_Nyb128 {
        padding: 50px 0px
    }

        .site_Nyb128 .site_Nyb128_fl {
            width: 73%
        }

        .site_Nyb128 .site_Nyb128_fr {
            width: 25%
        }
}

.site_Nyb128_Blog {
    clear: both;
    display: block
}

    .site_Nyb128_Blog li {
        margin: 0 0 20px 0;
        padding: 25px 20px 25px 20px;
        width: 100%;
        border: 1px solid #d8d6d6;
        background: #fefefe url(../images/post_bg.gif) top repeat-x
    }

        .site_Nyb128_Blog li h3 {
            color: #595959;
            font-size: 20px;
            line-height: 30px;
            font-weight: normal
        }

            .site_Nyb128_Blog li h3 a {
                color: #595959
            }

                .site_Nyb128_Blog li h3 a:hover {
                    color: #2380b9
                }

        .site_Nyb128_Blog li span {
            clear: both;
            display: block;
            padding: 4px;
            margin: 0 10px 0 0;
            border: 1px solid #eaecec;
            background-color: #fff;
            width: 100%
        }

        .site_Nyb128_Blog li p {
            color: #9a9a9a;
            font-size: 14px;
            line-height: 24px;
            padding: 15px 0px 15px 0px;
        }

        .site_Nyb128_Blog li > a {
            clear: both;
            display: inline-block;
            color: #fbb03b;
            font-size: 14px;
            line-height: 1
        }

            .site_Nyb128_Blog li > a:hover {
                color: #2380b9
            }

@media (min-width: 782px) {
    .site_Nyb128_Blog li h3 {
        font-size: 22px
    }
}

@media (min-width: 992px) {
    .site_Nyb128_Blog li h3 {
        font-size: 24px
    }
}

.site_Nyb128_Pro {
    clear: both;
    display: block
}

    .site_Nyb128_Pro li {
        margin: 0 0 20px 0;
        padding: 25px 20px 25px 20px;
        width: 100%;
        border: 1px solid #d8d6d6;
        background: #fefefe url(../images/post_bg.gif) top repeat-x
    }

        .site_Nyb128_Pro li > a {
            clear: both;
            display: block;
            overflow: hidden;
            margin-bottom: 15px
        }

            .site_Nyb128_Pro li > a img {
                width: 100%
            }

        .site_Nyb128_Pro li .site_Nyb128_Probox {
            clear: both;
            display: block
        }

            .site_Nyb128_Pro li .site_Nyb128_Probox h3 {
                color: #595959;
                font-size: 20px;
                line-height: 30px;
                font-weight: normal
            }

                .site_Nyb128_Pro li .site_Nyb128_Probox h3 a {
                    color: #595959
                }

                    .site_Nyb128_Pro li .site_Nyb128_Probox h3 a:hover {
                        color: #2380b9
                    }

            .site_Nyb128_Pro li .site_Nyb128_Probox span {
                clear: both;
                display: block;
                padding: 4px;
                margin: 0 10px 0 0;
                border: 1px solid #eaecec;
                background-color: #fff;
                width: 100%
            }

            .site_Nyb128_Pro li .site_Nyb128_Probox p {
                color: #9a9a9a;
                font-size: 14px;
                line-height: 24px;
                padding: 15px 0px 15px 0px
            }

            .site_Nyb128_Pro li .site_Nyb128_Probox > a {
                clear: both;
                display: inline-block;
                color: #fbb03b;
                font-size: 14px;
                line-height: 1
            }

                .site_Nyb128_Pro li .site_Nyb128_Probox > a:hover {
                    color: #2380b9
                }

@media (min-width: 782px) {
    .site_Nyb128_Pro li .site_Nyb128_Probox h3 {
        font-size: 22px
    }
}

@media (min-width: 992px) {
    .site_Nyb128_Pro li {
        clear: both;
        display: block;
        overflow: hidden
    }

        .site_Nyb128_Pro li > a {
            float: left;
            clear: none;
            width: 30%;
            margin-bottom: 0px
        }

        .site_Nyb128_Pro li .site_Nyb128_Probox {
            float: left;
            width: 66%;
            margin-left: 4%;
            clear: none
        }

            .site_Nyb128_Pro li .site_Nyb128_Probox h3 {
                font-size: 24px
            }
}

.site_Nyb128_frtwo {
    margin: 0 0 20px 0;
    width: 100%;
    border: 1px solid #d8d6d6;
    background: #fefefe url(../images/post_bg.gif) top repeat-x
}

    .site_Nyb128_frtwo .site_Nyb128_frtwotit {
        padding: 20px 0px 12px 0px;
        color: #364e65;
        font-size: 16px;
        border-bottom: 1px solid rgba(133,153,171,0.2);
        margin-bottom: 6px;
        font-weight: normal;
        margin: 0px 20px 6px
    }

@media (min-width: 782px) {
    .site_Nyb128_frtwo .site_Nyb128_frtwotit {
        font-size: 18px
    }
}

@media (min-width: 992px) {
    .site_Nyb128_frtwo .site_Nyb128_frtwotit {
        font-size: 20px
    }
}

.site_Nyb128_frtwoabout {
    color: #9a9a9a;
    font-size: 14px;
    line-height: 24px;
    padding: 10px 20px 15px
}

.site_Nyb128_frtwoclass {
    clear: both;
    padding: 0px 20px 10px 20px
}

    .site_Nyb128_frtwoclass li {
        clear: both;
        display: block;
        padding: 10px 0px;
        border-bottom: 1px dashed #ccc
    }

        .site_Nyb128_frtwoclass li:last-child {
            border-bottom: 0px
        }

        .site_Nyb128_frtwoclass li a {
            clear: both;
            display: block;
            font-size: 14px;
            line-height: 24px
        }

        .site_Nyb128_frtwoclass li.on a {
            font-weight: bold;
            color: #2380b9
        }

.site_Nyb128_frtwopro {
    clear: both;
    display: block;
    padding: 10px 20px 15px 20px
}

    .site_Nyb128_frtwopro li {
        clear: both;
        display: block;
        padding: 10px 0px
    }

        .site_Nyb128_frtwopro li > a {
            clear: both;
            margin-bottom: 15px;
            display: block
        }

            .site_Nyb128_frtwopro li > a img {
                width: 100%
            }

        .site_Nyb128_frtwopro li div h3 {
            clear: both;
            display: block;
            font-size: 14px;
            line-height: 22px;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

        .site_Nyb128_frtwopro li div p {
            clear: both;
            font-size: 12px;
            color: #999;
            text-overflow: ellipsis;
            display: -webkit-box;
            overflow: hidden;
            -webkit-line-clamp: 3;
            -webkit-box-orient: vertical;
            height: 72px;
        }

.site_Nyb128_frtwo .site_Nyb128_frtwobtn {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -moz-box-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-top: 1px solid rgba(133,153,171,0.2);
    height: 40px;
    width: 100%;
    color: #2380b9;
    font-size: 14px;
    font-weight: 600;
    background-color: #fafafa;
    -webkit-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px
}

    .site_Nyb128_frtwo .site_Nyb128_frtwobtn:hover {
        background: #2380b9;
        color: #fff
    }

@media (min-width: 586px) {
    .site_Nyb128_frtwopro {
        overflow: hidden;
        margin-left: -2%
    }

        .site_Nyb128_frtwopro li {
            float: left;
            width: 48%;
            margin-left: 2%;
            clear: none
        }
}

@media (min-width: 782px) {
    .site_Nyb128_frtwopro {
        overflow: hidden;
        margin-left: 0%
    }

        .site_Nyb128_frtwopro li {
            float: none;
            width: 100%;
            margin-left: 0%;
            clear: both;
            overflow: hidden
        }

            .site_Nyb128_frtwopro li > a {
                float: left;
                width: 36%;
                margin-bottom: 0px;
                clear: none;
                display: inline-block;
                border-radius: 5px;
                overflow: hidden
            }

            .site_Nyb128_frtwopro li div {
                float: right;
                width: 60%
            }

                .site_Nyb128_frtwopro li div p {
                    text-overflow: ellipsis;
                    overflow: hidden;
                    display: -webkit-box;
                    overflow: hidden;
                    -webkit-line-clamp:2;
                    -webkit-box-orient: vertical;
                    height: 48px;
                }
}

.footer {
    background-color: #fff;
    border-top: 1px solid rgba(133,153,171,0.2);
    -webkit-box-shadow: 0 2px 26px 0 rgba(133,153,171,0.1);
    box-shadow: 0 2px 26px 0 rgba(133,153,171,0.1);
    text-align: center;
    font-size: 14px;
    padding: 20px 0px
}

    .footer a {
        display: inline-block;
        margin-left: 10px
    }

.BreadNav {
    clear: both;
    display: block;
    overflow: hidden;
    padding: 15px 15px;
    background: #fff;
    box-shadow: 0px 2px 2px rgba(0,0,0,0.1)
}

    .BreadNav ol {
        clear: both;
        display: block
    }

        .BreadNav ol li {
            display: inline-block;
            color: #666;
            line-height: 24px;
            position: relative;
            padding-right: 14px;
            margin-right: 5px;
            font-size: 14px
        }

            .BreadNav ol li:after {
                content: '/';
                position: absolute;
                right: 0px;
                top: 50%;
                transform: translateY(-50%)
            }

            .BreadNav ol li:last-child {
                padding-right: 0px;
                margin-right: 0px
            }

                .BreadNav ol li:last-child:after {
                    display: none
                }

            .BreadNav ol li a {
                color: #666
            }

            .BreadNav ol li span {
                color: #000000;
                font-weight: bold
            }

            .BreadNav ol li a:hover {
                color: #fa7268
            }

.site_Nyb128_inside {
    clear: both;
    width: 100%
}

@media (min-width: 782px) {
    .site_Nyb128_inside {
        float: left;
        clear: none;
        width: 66.3333%
    }
}

@media (min-width: 992px) {
    .site_Nyb128_inside {
        width: 64.6667%
    }
}

@media (min-width: 1280px) {
    .site_Nyb128_inside {
        width: 73%
    }
}

.site_Nyb128_insidetop {
    margin: 0 0 20px 0;
    padding: 25px 20px 25px 20px;
    width: 100%;
    border: 1px solid #d8d6d6;
    background: #fefefe url(../images/post_bg.gif) top repeat-x
}

    .site_Nyb128_insidetop h1 {
        font-size: 20px;
        line-height: 24px;
        padding-bottom: 10px;
        font-weight: normal
    }

    .site_Nyb128_insidetop p {
        clear: both;
        display: block;
        padding: 3px 0px;
        font-size: 14px;
        line-height: 24px;
        color: #333
    }

        .site_Nyb128_insidetop p strong {
            color: #717171
        }

@media (min-width: 782px) {
    .site_Nyb128_insidetop h1 {
        font-size: 22px;
        line-height: 30px;
        padding-bottom: 15px
    }
}

@media (min-width: 992px) {
    .site_Nyb128_insidetop h1 {
        font-size: 24px;
        line-height: 30px
    }

    .site_Nyb128_insidetop p {
        font-size: 16px;
        line-height: 26px
    }
}

@media (min-width: 1280px) {
    .site_Nyb128_insidetop h1 {
        line-height: 30px
    }

    .site_Nyb128_insidetop p {
        line-height: 30px
    }
}

.site_Nyb128_insidebom {
    margin: 0 0 20px 0;
    padding: 25px 20px 25px 20px;
    width: 100%;
    border: 1px solid #d8d6d6;
    background: #fefefe url(../images/post_bg.gif) top repeat-x
}

    .site_Nyb128_insidebom h3 {
        color: #1a1a1a;
        margin-bottom: 10px;
        margin: 20px 0px;
        font-size: 20px;
        line-height: 24px
    }

    .site_Nyb128_insidebom p {
        clear: both;
        display: block;
        padding: 3px 0px;
        font-size: 14px;
        line-height: 24px;
        color: #333
    }

    .site_Nyb128_insidebom h4 {
        font-size: 16px;
        color: #ff461f;
        margin-bottom: 10px
    }

@media (min-width: 782px) {
    .site_Nyb128_insidebom h3 {
        font-size: 22px
    }
}

@media (min-width: 992px) {
    .site_Nyb128_insidebom p {
        font-size: 16px;
        line-height: 26px
    }

    .site_Nyb128_insidebom h3 {
        font-size: 24px;
        padding-top: 10px
    }
}

@media (min-width: 1280px) {
    .site_Nyb128_insidebom p {
        padding: 15px 0px;
        line-height: 28px
    }

    .site_Nyb128_insidebom h3 {
        font-size: 26px;
        padding-top: 15px
    }
}

.longtailpro {
    margin: 0 0 20px 0;
    padding: 10px 20px 15px 20px;
    width: 100%;
    border: 1px solid #d8d6d6;
    background: #fefefe url(../images/post_bg.gif) top repeat-x
}

    .longtailpro .site_Nyb128_frtwotit {
        padding: 20px 0px 12px 0px;
        color: #364e65;
        font-size: 16px;
        border-bottom: 1px solid rgba(133,153,171,0.2);
        margin-bottom: 6px;
        font-weight: normal
    }

    .longtailpro ul {
        clear: both;
        display: block;
        padding-top: 10px
    }

        .longtailpro ul li {
            clear: both;
            display: block;
            padding: 10px 0px
        }

            .longtailpro ul li a {
                clear: both;
                display: block
            }

                .longtailpro ul li a span {
                    clear: both;
                    display: block;
                    overflow: hidden;
                    margin-bottom: 10px
                }

                .longtailpro ul li a h3 {
                    clear: both;
                    display: block;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 24px;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    white-space: nowrap;
                    text-align:center;
                }

@media (min-width: 568px) {
    .longtailpro ul {
        margin-left: -2%
    }

        .longtailpro ul li {
            float: left;
            width: 48%;
            margin-left: 2%;
            clear: none
        }

            .longtailpro ul li a h3 {
                height: 24px;
                overflow: hidden;
            }
}

@media (min-width: 782px) {
    .longtailpro .site_Nyb128_frtwotit {
        font-size: 18px
    }

    .longtailpro ul li {
        width: 31.3333%
    }
}

@media (min-width: 992px) {
    .longtailpro .site_Nyb128_frtwotit {
        font-size: 20px
    }

    .longtailpro ul li {
        width: 23%
    }
}

.longtailitem01 {
    clear: both;
    display: block;
    margin: 0 0 15px 0;
    padding: 10px 15px;
    width: 100%;
    border: 1px solid #d8d6d6;
    background: #fefefe;
    font-size: 17px
}

    .longtailitem01:hover {
        color: #fff;
        background: #2380b9;
        border-color: #2380b9
    }

.longtailitem {
    margin: 0 0 20px 0;
    padding: 25px 20px 25px 20px;
    width: 100%;
    border: 1px solid #d8d6d6;
    background: #fefefe url(../images/post_bg.gif) top repeat-x
}

    .longtailitem h3 {
        color: #595959;
        font-size: 20px;
        line-height: 30px;
        font-weight: normal
    }

        .longtailitem h3 a {
            color: #595959
        }

            .longtailitem h3 a:hover {
                color: #fa7268
            }

    .longtailitem span {
        clear: both;
        display: inline-block;
        padding: 4px 10px;
        margin: 0 10px 0 0;
        border: 1px solid #eaecec;
        background-color: #fff
    }

    .longtailitem p {
        color: #9a9a9a;
        font-size: 14px;
        line-height: 24px;
        padding: 15px 0px 15px 0px
    }

    .longtailitem > a {
        clear: both;
        display: inline-block;
        color: #2380b9;
        font-size: 14px;
        line-height: 1
    }

    .longtailitem h3:hover {
        color: #fa7268
    }

    .longtailitem span:hover {
        color: #fa7268
    }

@media (min-width: 782px) {
    .longtailitem h3 {
        font-size: 22px
    }
}

@media (min-width: 992px) {
    .longtailitem h3 {
        font-size: 24px
    }
}

.aboutbox {
    margin: 0 0 20px 0;
    padding: 25px 20px 25px 20px;
    width: 100%;
    border: 1px solid #d8d6d6;
    background: #fefefe url(../images/post_bg.gif) top repeat-x
}

    .aboutbox h3 {
        color: #1a1a1a;
        margin-bottom: 10px;
        margin: 20px 0px;
        font-size: 20px;
        line-height: 24px
    }

    .aboutbox p {
        clear: both;
        display: block;
        padding: 3px 0px;
        font-size: 14px;
        line-height: 24px;
        color: #333
    }

    .aboutbox h4 {
        font-size: 16px;
        color: #ff461f;
        margin-bottom: 10px
    }

@media (min-width: 782px) {
    .aboutbox h3 {
        font-size: 22px
    }
}

@media (min-width: 992px) {
    .aboutbox p {
        font-size: 16px;
        line-height: 26px
    }

    .aboutbox h3 {
        font-size: 24px
    }
}

@media (min-width: 1280px) {
    .aboutbox p {
        padding: 15px 0px;
        line-height: 28px
    }

    .aboutbox h3 {
        font-size: 26px
    }
}

.page_lxwm {
    clear: both;
    display: block;
    width: 100%;
    position: relative;
    margin-bottom: 20px;
    background: #fefefe url(../images/post_bg.gif) top repeat-x;
    border: 1px solid #d8d6d6;
    padding: 20px
}

    .page_lxwm .page_lxwmtit {
        width: 100%;
        margin-bottom: 0px;
        clear: both;
        display: block;
        padding: 0px 0px 20px 0px;
        font-size: 25px;
        line-height: 24px;
        color: #000000;
        font-weight: bold;
        border-bottom: 1px solid rgba(133,153,171,0.2)
    }

    .page_lxwm .msgbox_info strong {
        display: block;
        font-size: 26px;
        line-height: 1.2;
        margin-bottom: 20px
    }

    .page_lxwm > p {
        clear: both;
        display: block;
        font-size: 16px;
        line-height: 28px;
        color: #777;
        padding: 15px 0px
    }

    .page_lxwm .msgbox_info p.yx {
        background-image: url(../images/msg-mark01.png);
        background-size: 19px
    }

    .page_lxwm .msgbox_info p.dz {
        background-image: url(../images/msg-mark02.png);
        background-size: 20px;
        margin-bottom: 15px
    }

    .page_lxwm .msgbox_info p a {
        color: #fff
    }

        .page_lxwm .msgbox_info p a:hover {
            text-decoration: underline
        }

    .page_lxwm .msgbox_info .msgbox_link {
        display: inline-block;
        background-color: #FFF;
        line-height: 40px;
        -webkit-border-radius: 40px;
        -moz-border-radius: 40px;
        -ms-border-radius: 40px;
        -o-border-radius: 40px;
        border-radius: 40px;
        padding: 0 30px;
        margin-left: 30px;
        margin-top: 10px;
        color: #8c7855;
        font-size: 14px
    }

        .page_lxwm .msgbox_info .msgbox_link:hover {
            background-color: #8c7855;
            color: #FFF
        }

    .page_lxwm .msgbox_con > strong {
        color: #00295e;
        font-size: 28px;
        display: block;
        line-height: 1.2;
        margin-bottom: 10px
    }

    .page_lxwm .msgbox_con > p {
        color: #555;
        font-size: 14px;
        line-height: 24px;
        padding-bottom: 20px
    }

.me {
    float: left;
    width: 100%;
    clear: none;
    position: relative;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    padding: 0px;
    margin-bottom: 10px;
    border: 1px solid rgba(133,153,171,0.2)
}

    .me strong {
        color: #fff;
        font-size: 16px;
        display: none
    }

        .me strong span {
            color: #ff0 !important
        }

    .me:after {
        content: '';
        position: absolute;
        left: 15px;
        top: 15px;
        width: 20px;
        height: 20px;
        display: block
    }

    .me.one:after {
        background: url(../images/msg-icon01.png) no-repeat center center;
        background-size: 100%
    }

    .me.two:after {
        background: url(../images/msg-icon02.png) no-repeat center center;
        background-size: 100%
    }

    .me.three:after {
        background: url(../images/msg-icon03.png) no-repeat center center;
        background-size: 100%
    }

    .me.four:after {
        background: url(../images/msg-icon04.png) no-repeat center center;
        background-size: 100%
    }

    .me.five:after {
        background: url(../images/msg-icon05.png) no-repeat center center;
        background-size: 100%
    }

    .me.five {
        float: none;
        clear: both;
        width: 100%
    }

    .me input {
        display: block;
        width: 100%;
        font-weight: 400;
        line-height: 40px;
        background: none;
        color: #555;
        font-size: 16px;
        height: 50px;
        outline: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        border: 0px;
        padding: 5px 15px 5px 50px
    }

    .me textarea {
        display: block;
        font-weight: 400;
        line-height: 1.5;
        background: none;
        color: #555;
        font-size: 16px;
        width: 100%;
        outline: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        height: 150px;
        resize: none;
        border: 1px solid #fff;
        font-family: Arial, "Open Sans", sans-serif, "Heiti SC", "Helvetica", "HelveticaNeue", "Droidsansfallback", "Droid Sans";
        padding: 13px 15px 5px 50px
    }

::-webkit-input-placeholder {
    color: #555
}

:-moz-placeholder {
    color: #555
}

::-moz-placeholder {
    color: #555
}

:-ms-input-placeholder {
    color: #555
}

.PorConSixXX {
    font-size: 14px;
    line-height: 24px;
    padding-top: 15px;
    padding: 8px 0px 0px;
    color: #999
}

    .PorConSixXX p {
        float: left;
        padding-right: 5px;
        position: relative
    }

        .PorConSixXX p input {
            width: 13px;
            height: 13px;
            border: 1px;
            -webkit-appearance: checkbox
        }

.btn-primary {
    display: inline-block;
    background: #2380b9;
    color: #fff;
    margin: 20px 0px 0px 0;
    line-height: 30px;
    cursor: pointer;
    font-size: 18px;
    padding: 6px 30px;
    border-radius: 5px;
    font-weight: bold
}

    .btn-primary:hover {
        background: #fdb900;
        color: #fff
    }

@media (min-width: 768px) {
    .input-panel {
        margin-left: -2%
    }

    .me {
        width: 98%;
        margin-left: 2%
    }

    .me {
        margin-bottom: 15px
    }

        .me.five {
            margin-left: 0%;
            width: 100%;
            margin-bottom: 0px
        }
}
@media (min-width:999px) {
    .input-panel {
        margin-left: -2%
    }

    .me {
        width: 48%;
        margin-left: 2%
    }

    .me {
        margin-bottom: 15px
    }

        .me.five {
            margin-left: 0%;
            width: 100%;
            margin-bottom: 0px
        }
}

.newlistboxlx {
    clear: both;
    display: block;
    padding-bottom: 20px;
    overflow: hidden
}

    .newlistboxlx dt {
        clear: both;
        font-size: 18px;
        text-transform: uppercase;
        font-weight: bold;
        color: #323232;
        border-left: 3px solid #fdb900;
        line-height: 1;
        padding: 0px 0px 0px 15px
    }

    .newlistboxlx dd {
        clear: both;
        margin-top: 20px;
        position: relative;
        padding: 20px;
        border: 1px solid rgba(133,153,171,0.2);
        -webkit-box-shadow: 0 2px 26px 0 rgba(133,153,171,0.1);
        box-shadow: 0 2px 26px 0 rgba(133,153,171,0.1);
        -webkit-border-radius: 4px;
        border-radius: 4px;
        background-color: #fff
    }

        .newlistboxlx dd strong {
            clear: both;
            display: block;
            font-size: 18px;
            padding-bottom: 5px
        }

        .newlistboxlx dd a, .newlistboxlx dd span {
            font-weight: bold;
            color: #ffffff;
            background: #fdb900;
            padding: 5px 15px;
            border-radius: 15px
        }

        .newlistboxlx dd p {
            color: #999
        }

@media (min-width: 782px) {
    .newlistboxlx dt {
        font-size: 20px
    }

    .newlistboxlx dd a:hover, .newlistboxlx dd span:hover {
        background: #2380b9
    }
}

@media (min-width: 992px) {
    .newlistboxlx dt {
        font-size: 22px
    }

    .newlistboxlx dd {
        float: left;
        clear: none;
        width: 31.3333%;
        margin-right: 2%;
        height: 120px
    }
}
